# checkbox class

Check box with a text description

Inherits
object button
Description
This widget provides a check box - it is a kind of a toggle button. It can have two states: on (checked) and off (unchecked).
Functions

`$isChecked()`
Returns '1' if the check box is checked, '0' otherwise. See also $setChecked().
`$setChecked(<bool>)`
Sets the check box 'checked state' to <bool>. See also $isChecked().

Main index, Object class index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004